import { Assets } from '../../models/assets.model';
export declare class AssetsService {
  private static instance;
  private assetsList;
  private constructor();
  static getInstance(): AssetsService;
  assets(): Promise<Assets>;
  private init;
  loadJsonFile<T>(path: any): Promise<T>;
}
